#!/usr/bin/env python
"""Unit tests for charm actions."""
import unittest

import actions

import mock


class TestActions(unittest.TestCase):
    """Class for charm actions unit tests."""

    @mock.patch("charmhelpers.core.hookenv.log")
    def test_log_start(self, log):
        """Verify hookenv.log is called once."""
        actions.log_start("test-service")
        log.assert_called_once_with("thruk-master starting")


if __name__ == "__main__":
    unittest.main()
